Subject: [edu-team] Re: Edu Team get together

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 02 Mar 2005 13:46:26 +0100

Let's do it.
I'll be there.

--On onsdag, mars 02, 2005 13:39:59 +0100 Brian E Carpenter 
<[email-masked]> wrote:

> Naturally I have a clash, but I think I'd like to eat with you guys
> and have coffee at my alternative dinner table, if everybody can stay
> in/very near the Hilton.
>
>     Brian
>
> avri doria wrote:
>> Hi,
>>
>> The EDU team is getting together for dinner on thursday of IETF week.
>>
>>
>> Can you join us?  haven't figured out the logistics yet.
>>
>> a.
>>
>
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team